Bug #51

download.cgi needs updating with new 1.4 pkgsrc binary urls

Added by bob almost 9 years ago. Updated about 8 years ago.

Status:ClosedStart date:
Priority:LowDue date:
Assignee:-% Done:

0%

Category:-
Target version:-

Description

download.cgi needs updating with new 1.4 pkgsrc binary urls
--
Bob Bagwill

History

#1 Updated by joerg almost 9 years ago

On Tue, Jan 10, 2006 at 09:24:56AM -0500, Bob Bagwill wrote:
> download.cgi needs updating with new 1.4 pkgsrc binary urls

Not yet. I haven't announced them for a reason, since the build is
incomplete. E.g. just the first 40% are present.

Joerg

#2 Updated by bob almost 9 years ago

On Tue, 10 Jan 2006 10:02:18 -0500, <> wrote:

> On Tue, Jan 10, 2006 at 09:24:56AM -0500, Bob Bagwill wrote:
>> download.cgi needs updating with new 1.4 pkgsrc binary urls
>
> Not yet. I haven't announced them for a reason, since the build is
> incomplete. E.g. just the first 40% are present.

OK, sorry to jump the gun, oder einen Fruhstart hinlegen. :-)

#3 Updated by trevorjkendall about 8 years ago

Not needed any more

Also available in: Atom PDF